/*
 * (C) Copyright IBM Corp. 1997-1998  All rights reserved.
 *
 * US Government Users Restricted Rights Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 *
 * The program is provided "as is" without any warranty express or
 * implied, including the warranty of non-infringement and the implied
 * warranties of merchantibility and fitness for a particular purpose.
 * IBM will not be liable for any damages suffered by you as a result
 * of using the Program. In no event will IBM be liable for any
 * special, indirect or consequential damages or lost profits even if
 * IBM has been advised of the possibility of their occurrence. IBM
 * will not be liable for any third party claims against you.
 */

package com.ibm.xml.parser.r;

// NOTICE:  This file is written in Japanese characters.
//	    Don't edit by Japanese-unavailabe editors.

/**
 * Error messages in Japanese.
 *
 * @version 19980206
 * @author TAMURA Kent &lt;kent@trl.ibm.co.jp&gt;
 */
public class Message_ja_JP extends java.util.ListResourceBundle {
    public Object[][] getContents() {
        return contents;
    }

    static final Object[][] contents = {
        {"E_!0", "ʸˡְ㤤. `<!--' ޤ `<![CDATA[' ɬפǤ."},
        {"E_!1", "ʸˡְ㤤. `<!--' ޤ `<!DOCTYPE' ɬפǤ."},
        {"E_ATTD0", "°̾ɬפǤ."},
        {"E_ATTD1", "`NOTATION' ɬפǤ."},
        {"E_ATTD2", "`CDATA' ޤ `ID' ޤ `IDREF' ޤ `IDREFS' ޤ `ENTITY' ޤ `ENTITIES' ޤ `NMTOKEN' ޤ `NMTOKENS' ޤ 'NOTATION' ޤ `(' ɬפǤ."},
        {"E_ATTD3", "`#REQUIRED' ޤ `#IMPLIED' ޤ `#FIXED' ɬפǤ."},
        {"E_ATTD4", "`#REQUIRED' ޤ `#IMPLIED' ޤ `#FIXED' ޤ°ͤɬפǤ."},
        {"E_ATTEQ0", "°̾ `{0}'' μ `='' ɬפǤ."},
        {"E_ATTEQ1", "° `{0}'' ϤǤ˻ꤵƤޤ."},
        {"E_ATTEQ2", "ʸIDǤ: `{0}''"},
        {"E_ATTL0", "̾ɬפǤ."},
        {"W_ATTL1", "ٹ: `xml:space' ° `xml:space (default|preserve) #IMPLIED' 뤳Ȥ侩ޤ."},
        {"W_ATTL2", "ٹ: ° `{0}'' ϤǤƤޤ."},
        {"E_ATTVAL0", "°ͤ \" ޤ ' ǰϤޤʤФޤ."},
        {"E_ATTVAL1", "°ͤ `<' 뤳ȤϤǤޤ."},
        {"E_CDATA0", "ʸˡְ㤤. (<![CDATA[...]]> ?)"},
        {"E_CDATA1", "CDATA  `]]>' ĤƤޤ."},
        {"E_COM0", "ʸˡְ㤤. (<!--...--> ?)"},
        {"E_COM1", "᤬ `-->' ĤƤޤ."},
        {"E_COM2", " `--' 뤳ȤϤǤޤ."},
        {"E_COND0", "`<![INCLUDE[' ޤ `<![IGNORE[' ǤϤޤ."},
        {"E_COND1", "`]]>' ٤Ǥ."},
        {"E_COND3", "`<?' ޤ `<!' ٤Ǥ."},
        {"E_CONT0", "`<{0}>'' ƥǥդޤ."},
        {"E_CONT1", "`<{0}>'' Ƥι¤ְäƤޤ.  ƥǥ: `{1}''"},
        {"E_CS0", "̾ޤ."},
        {"E_CS1", "`|' ޤ `,' ޤ `)' ޤ."},
        {"E_CS2", "`#PCDATA' ޤ."},
        {"E_CS3", "`)' ޤ."},
        {"E_CS4", "')*' ޤ."},
        {"E_CS5", "`(' ޤ̾ɬפǤ."},
        {"E_CS6", "黻 `{0}'' ϴְ㤤Ǥ.   `{1}'' Ǥ."},
        {"E_DOCTYPE0", "ʸˡְ㤤. (<!DOCTYPE ...> ?)"},
        {"E_DOCTYPE1", "ʸ񥿥פ̾ޤ."},
        {"E_DOCTYPE2", "IDϤǤޤ (`SYSTEM' ޤ `PUBLIC' ޤ): `{0}''"},
        {"E_DOCTYPE3", "DTDǤ."},
        {"E_DTD0", "DTDʸޤ: `{0}''"},
        {"E_DTD1", "`<!' ޤ `<?' ǤϤޤ."},
        {"E_DTD2", "ְäǤ: `{0}''"},
        {"E_DTD3", "`ELEMENT' ޤ `ATTLIST' ޤ `ENTITY' ޤ `NOTATION' ɬפǤ."},
        {"E_DTD4", "դϳ֥åΤߤѤǤޤ."},
        {"E_ELEM0", "ʸˡְ㤤. `<!ELEMENT Name ...>'"},
        {"E_ELEM1", "`EMPTY' ޤ `ANY' ޤ `(' ɬפǤ."},
        {"E_ELEM2", "`>' ɬפǤ."},
        {"E_ELEM3", " `{0}'' ϤǤƤޤ."},
        {"E_ENC0", "󥳡ǥ `{0}'' ϥݡȤƤޤ."},
        {"E_ENTITY0", "̤μλȤǤ: `&{0};''"},
        {"E_ENTITY1", "ʸˡְ㤤. `<!ENTITY %? Name ...>'"},
        {"E_ENTITY2", "Ǥ NDATA ȤϻȤޤ: `&{0};''"},
        {"E_ENTITY3", "λȤͤʸޤ: Unicode  0x{0}"},
        {"E_ENTITY4", "`>' ɬפǤ."},
        {"E_ENTITY5", "ʸˡְ㤤.  `NDATA Name>'"},
        {"W_ENTITY6", "ٹ: ̾ `{0}'' ϤǤ˻ȤƤޤ. ̵뤷ޤ."},
        {"E_ENTITY7", "̼λ `&{0};'' ϤǤϻѤǤޤ."},
        {"E_ENTITY8", "NDATA μ `{0}''  `<!NOTATION ...>' Ƥޤ."},
        {"E_ENUM0", "`)' ɬפǤ."},
        {"E_ENUM1", "ʸˡְ㤤. `(Name | Name | ...)'"},
        {"E_ENUM2", "ʸˡְ㤤. `(Nmtoken | Nmtoken | ...)'"},
        {"E_ENUM3", "`|' ޤ `)' ɬפǤ."},
        {"E_ENUM4", " `{0}' ϤǤ˻ꤵƤޤ."},
        {"E_ENUM5", "NOTATION `{0}' Ƥޤ."},
        {"E_EOF", "ճʤȤǥե뽪ü."},
        {"E_EXT0", "बɬפǤ."},
        {"E_EXT1", "Public ID  \" ޤ ' ǰϤɬפޤ."},
        {"E_EXT2", "Public ID ʸޤ: `{0}''"},
        {"E_EXT3", "System ID  \" ޤ ' ǰϤɬפޤ."},
        {"E_EXT4", "System ID ʸޤ: `{0}''"},
        {"E_EXT5", "फ `>' ɬפǤ."},
        {"E_IDREF0", "ID `{0}'' ϤʸƤޤ."},
        {"E_INVCHAR0", "ʸǤ: Unicode  0x{0}"},
        {"E_INVENC0", "ʸɤǤ: Big-endian UCS-2, but no byte order mark."},
        {"E_INVENC1", "ʸɤǤ: Little-endian UCS-2, but no byte order mark."},
        {"E_NAMES0", "`{0]'' ʸޤǤޤ."},
        {"E_NMTOK0", "`{0]'' ʸޤǤޤ."},
        {"E_NOT0", "ʸˡְ㤤.  `<!NOTATION Name ...>'"},
        {"E_PEREF0", "ѥ᡼Ȥʸޤ."},
        {"E_PEREF1", "ѥ᡼ȤκǸ ';' ޤ: `%{0}''"},
        {"E_PEREF2", "Υѥ᡼ȤƤޤ: `%{0};''"},
        {"E_PI0", "PI åȤޤ."},
        {"E_PI1", "PI åȤΤȤ˶बޤ."},
        {"E_PI2", "PI Υǡޤ."},
        {"E_PI3", "`?>' ɬפǤ."},
        {"E_PI4", "󥳡ǥ̾Ǥ: `{0}''"},
        {"E_PI5", "`xml' ǻϤޤ PI å̾ϻȤޤ."},
        {"E_REFER0", "λȤʸޤ: `{0}''"},
        {"E_REFER1", "λȤκǸ `;' ޤ."},
        {"E_REFER2", "ʸȤοͤޤ."},
        {"E_REFER3", "ʸȤͭϰϤǤϤޤ: &#x{0};"},
        {"E_REFER4", "ʸȤͭϰϤǤϤޤ: &#{0};"},
        {"E_SPACE", "बɬפǤ."},
        {"E_STRUCT0", "ʸι¤Ǥ."},
        {"E_STRUCT1", "`<?xml' ʸΰֺǽˤʤФޤ."},
        {"E_STRUCT2", "ʸǤäƤޤ."},
        {"E_STRUCT3", "DOCTYPE ϺǽǤˤʤФޤ."},
        {"W_STRUCT4", "ٹ: `<?xml ...?>' ޤ."},
        {"W_STRUCT5", "ٹ: `<!DOCTYPE ...>' ޤ."},
        {"E_TAG0", "Ǥ̾ޤ."},
        {"E_TAG1", "`/> ޤ `>' ɬפǤ."},
        {"E_TAG3", "`</{0}>'' ɬפǤ."},
        {"E_TAG4", "`>' ɬפǤ."},
        {"E_TAG5", "ʸ񥿥פäƤޤ: !DOCTYPE Ǥ `{0}''롼Ǥ `{1}'' ˤʤäƤޤ."},
        {"E_TAG6", " `{1}'' ° `{0}'' Ƥޤ."},
        {"E_TAG7", "° `{0}'' ʸޤǤޤ."},
        {"E_TAG8", "ID `{0}'' ϴ˻ȤƤޤ."},
        {"E_TAG9", "° `{0}'' Ǥ."},
        {"E_TAGa", "° `{0}'' ϥХʥ곰ΤǤϤޤ."},
        {"E_TAGb", "° `{0}'' Ǥ. `<!NOTATION {0} ...>' Ȥޤ."},
        {"E_TAGc", "° `{0}'' ꤵƤޤ.  ° `#REQUIRED'' Ǥ."},
        {"E_TAGd", "° `{0}'' ְͤäƤޤ.  DTDǤ `{1}''ʸǤ `{2}'' ȤʤäƤޤ."},
        {"E_TAGe", "̾ `{0}'' 2İʾ֤̾ζڤ국椬ޤޤƤޤ."},
        {"E_TAGf", "̾ `{0}'' ֤̾Ƥޤ."},
        {"E_TAGg", "˽λ֤ȤϤǤޤ."},
        {"E_TAGh", "̻ȤˤϴǤޤϥƥȤޤϻȤޤ CDATA ޤ PI ޤΤޤ."},
        {"E_TAGi", "λ `&{0};'' ƵŪ˻ѤƤޤ."},
        {"E_TAGj", "ƥ `]]>' ޤ뤳ȤϤǤޤ."},
        {"E_TAGk", " `{0}''  `EMPTY'' Ƥޤ. `/>'' Ĥɬפޤ."},
        {"E_XML0", "`?>' ɬפǤ."},
        {"E_XML1", "`version' ɬפǤ."},
        {"E_XML2", "`version' ϺǽˤʤФޤ."},
        {"E_XML3", "standalone ͤ `yes'' ޤ `no'' ǤʤФޤ. `{0}'' ϥǤ. "},
        {"E_XML4", "XML version  `1.0' ǤϤޤ."},
        {"E_XML5", "ʻ⤷Ͻְ֤äƤޤ. `{0}''"},
        {"E_XML6", "XML version  `{0}'' ϴְäǤ."},
        {"E_XMLNS0", "`HREF' °ޤ."},
        {"E_XMLNS1", "`AS' °ޤ."},
        {"E_XMLNS2", "`AS'' ° `{0}'' ֤̾ȤƤʸޤǤޤ."},
        {"E_XMLNS3", "̾ `{0}'' ϤǤ˻ѤƤޤ."},
        {"E_XMLNS4", "° `{0}''  Namespace PI Ǥǧޤ."},
        {"E_", "."},
    };
}
